package org.apidesign.apifest08.currency;

import java.util.Currency;

/**
 * Extended convertor interface. 
 * @author lukas
 *
 */
public interface ExtendedConvertor extends Convertor {
	/**
	 * Returns true if given conversion is supported.
	 * @param from
	 * @param to
	 * @return
	 */
	public boolean isConversionSupported(Currency from, Currency to);
}
